summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMartin Väth <martin@mvath.de>2018-05-18 23:34:24 +0200
committerMartin Väth <martin@mvath.de>2018-05-19 00:10:20 +0200
commit70767851f631c3ced1628fb26218153ca498fb05 (patch)
tree4e540a532832a0bcbb28c684ee784d3d0b74860f /app-text
parentapp-shells/schily-tools: Version bump. Remove -fno-strict-overflow (diff)
downloadmv-70767851f631c3ced1628fb26218153ca498fb05.tar.gz
mv-70767851f631c3ced1628fb26218153ca498fb05.tar.bz2
mv-70767851f631c3ced1628fb26218153ca498fb05.zip
app-schells/schily-tools covers now app-cdr/cdrtools app-arch/star
Diffstat (limited to 'app-text')
-rw-r--r--app-text/lesspipe/lesspipe-1.83-r2.ebuild (renamed from app-text/lesspipe/lesspipe-1.83-r1.ebuild)2
-rw-r--r--app-text/lesspipe/lesspipe-1.84_alpha20180414-r2.ebuild (renamed from app-text/lesspipe/lesspipe-1.84_alpha20180414-r1.ebuild)2
-rw-r--r--app-text/lesspipe/lesspipe-99999999.ebuild2
3 files changed, 3 insertions, 3 deletions
diff --git a/app-text/lesspipe/lesspipe-1.83-r1.ebuild b/app-text/lesspipe/lesspipe-1.83-r2.ebuild
index 36d2dfa3..a6697496 100644
--- a/app-text/lesspipe/lesspipe-1.83-r1.ebuild
+++ b/app-text/lesspipe/lesspipe-1.83-r2.ebuild
@@ -111,7 +111,7 @@ BOTH_DEPEND="sys-apps/file
)
)
image? ( virtual/imagemagick-tools )
- isoinfo? ( || ( app-cdr/cdrtools app-cdr/dvd+rw-tools ) )
+ isoinfo? ( || ( virtual/cdrtools app-cdr/dvd+rw-tools ) )
libplist? ( !alpha? ( !hppa? ( !ia64? ( !sparc? ( app-pda/libplist ) ) ) ) )
dpkg? ( !amd64-fbsd? ( app-arch/dpkg ) )
hdf5? ( !amd64-fbsd? ( !hppa? ( sci-libs/hdf5 ) ) )
diff --git a/app-text/lesspipe/lesspipe-1.84_alpha20180414-r1.ebuild b/app-text/lesspipe/lesspipe-1.84_alpha20180414-r2.ebuild
index 0a6ffc9a..abed6b2a 100644
--- a/app-text/lesspipe/lesspipe-1.84_alpha20180414-r1.ebuild
+++ b/app-text/lesspipe/lesspipe-1.84_alpha20180414-r2.ebuild
@@ -121,7 +121,7 @@ BOTH_DEPEND="sys-apps/file
)
)
image? ( virtual/imagemagick-tools )
- isoinfo? ( || ( app-cdr/cdrtools app-cdr/dvd+rw-tools ) )
+ isoinfo? ( || ( virtual/cdrtools app-cdr/dvd+rw-tools ) )
libplist? ( !alpha? ( !hppa? ( !ia64? ( !sparc? ( app-pda/libplist ) ) ) ) )
dpkg? ( !amd64-fbsd? ( app-arch/dpkg ) )
hdf5? ( !amd64-fbsd? ( !hppa? ( sci-libs/hdf5 ) ) )
diff --git a/app-text/lesspipe/lesspipe-99999999.ebuild b/app-text/lesspipe/lesspipe-99999999.ebuild
index 0a6ffc9a..abed6b2a 100644
--- a/app-text/lesspipe/lesspipe-99999999.ebuild
+++ b/app-text/lesspipe/lesspipe-99999999.ebuild
@@ -121,7 +121,7 @@ BOTH_DEPEND="sys-apps/file
)
)
image? ( virtual/imagemagick-tools )
- isoinfo? ( || ( app-cdr/cdrtools app-cdr/dvd+rw-tools ) )
+ isoinfo? ( || ( virtual/cdrtools app-cdr/dvd+rw-tools ) )
libplist? ( !alpha? ( !hppa? ( !ia64? ( !sparc? ( app-pda/libplist ) ) ) ) )
dpkg? ( !amd64-fbsd? ( app-arch/dpkg ) )
hdf5? ( !amd64-fbsd? ( !hppa? ( sci-libs/hdf5 ) ) )